/* Localized versions of Info.plist keys */

CFBundleName = "AirMac ユーティリティ";
CFBundleDisplayName = "AirMac ユーティリティ";
CFBundleHelpBookName = "AirMac ユーティリティヘルプ";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirMac ベースステーション構成";
"AirPort Base Station Binary" = "AirMac ベースステーションバイナリ";